*{
	margin: 0;
	padding: 0;
	border: none;
}
html,body{
	position: relative;
}
.wrapper{
	position: relative;
	background-color: orange;
	overflow: hidden;
	padding: 20px;
}
.left_bar{
	float: left;
	width: 160px;
    height: 80px;
    background: green;
    margin-right: 20px;
    padding: 20px;
}
.right_bar{
	float: right;
	right: 0;
	height: 480px;
	width: 80px;
	background-color: green;
	margin-left: 20px;
	padding: 20px;
}
.main{
	height: 430px;
    background: #fcc;
    overflow: hidden;
    padding: 20px;
}

.logo{
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
}
